Name:           eqntott
Version:        9.0
Release:        2%{?dist}
Summary:        Generates truth tables from Boolean equations

Group:          Applications/Engineering
License:        BSD
URL:            http://code.google.com/p/eqntott
Source0:        http://eqntott.googlecode.com/files/%{name}-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Converts Boolean logic expressions into a truth table that is useful for 
preparing input to espresso package for logic minimization, converting logic
expressions into simpler forms, and for creating truth tables.

%prep
%setup -q 

%build
%configure
make %{?_smp_mflags}

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc ChangeLog README
%{_bindir}/eqntott
%{_mandir}/man1/eqntott.1.gz

%changelog
* Mon Aug 17 2009 Shakthi Kannan <shakthimaan [AT] gmail DOT com> - 9.0-2
- Keeping only Changelog and README in the doc section

* Tue Aug 11 2009 Shakthi Kannan <shakthimaan [AT] gmail DOT com> - 9.0-1
- First .spec release for eqntott
